@charset "utf-8";

:root {
  --blue-color:#186ac7;
  --green-color:#2ea297;
  --red-color:#f16266;
  --skyblue-color:#cbe7f8;
}

/* 노토산스 라이트 */
@font-face {
  font-family: "NotoSansKR";
  font-style: normal;
  font-weight: 300;
  src:url(../fonts/NotoSansKR-Light.woff) format("woff"),
    url(../fonts/NotoSansKR-Light.otf) format("opentype");
}
/* 노토산스 레귤러 */
@font-face {
  font-family: "NotoSansKR";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/NotoSansKR-Regular.woff) format("woff"),
    url(../fonts/NotoSansKR-Regular.otf) format("opentype");
}
/* 노토산스 미디움 */
@font-face {
  font-family: "NotoSansKR";
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/NotoSansKR-Medium.woff) format("woff"),
    url(../fonts/NotoSansKR-Medium.otf) format("opentype");
}

body {
  font-family: "NotoSansKR", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #333;
}

a {
  text-decoration: none;
}
a:link {
  color: #666;
}
a:visited {
  color: #666;
}
a:hover {
  color: #000;
}
a:active {
  color: #000;
}

body #ie-warning {
  display: none;
  font-family: inherit;
}

body .clear {
  zoom: 1;
  clear: both;
}
body .split {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

hr {
  height: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: inherit;
  line-height: 1.42857143;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  font-family: inherit;

  white-space: pre-wrap; /* CSS3*/
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-all; /* Internet Explorer 5.5+ */
}

/* ie10,11에서 select 화살표 없애기  */
select::-ms-expand {
  display: none;
}

select {
  /* select 화살표 없애기 */
  -moz-appearance: none; /* Firefox */
  -webkit-appearance: none; /* Safari and Chrome */
  appearance: none;
  background: url(../images/sub/select.png) no-repeat 95% 50% #fff;
  padding-right: 30px !important;
  cursor: pointer;
}
/* input number 버튼삭제 */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  margin: 0;
}
input {
  color: #777;
  font-weight: 400;
}
input::placeholder {
  color: #c2c6cb;
  font-weight: 500;
}

select {
  color: #777;
  font-weight: 400;
}
select::placeholder {
  color: #c2c6cb;
  font-weight: 500;
}

/* ie10,11에서 select 화살표 없애기  */
.searchbox select::-ms-expand {
  display: none;
}

/* 텍스트 정렬 */
.txt_left {
  text-align: left;
}
.txt_right {
  text-align: right;
}
.txt_center {
  text-align: center;
}

/* 여백 */
.h5 {
  height: 5px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h10 {
  height: 10px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h20 {
  height: 20px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h30 {
  height: 30px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h40 {
  height: 40px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h50 {
  height: 50px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h60 {
  height: 60px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h70 {
  height: 70px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h80 {
  height: 80px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h90 {
  height: 90px;
  padding: 0;
  margin: 0;
  clear: both;
}
.h100 {
  height: 100px;
  padding: 0;
  margin: 0;
  clear: both;
}



.btn2 {
    margin:0 auto;
    width:220px;
    height:60px;
    text-align: center;
    color:#186ac7;
    border:1px solid #186ac7;
    border-radius: 50px;
    font-size:20px;
    background: #fff;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn2:hover {
    background: #3399cc;
    color:#fff;
}

.btn2.green {
  border:1px solid var(--green-color);
  color:var(--green-color);
}
.btn2.green:hover {
  background:var(--green-color);
  color:#fff;
}

.btn2.gray {
  border:1px solid #555;
  color:#555;
}
.btn2.gray:hover {
  background:#555;
  color:#fff;
}

.btn2.red {
  border:1px solid var(--red-color);
  color:var(--red-color);
}
.btn2.red:hover {
  background:var(--red-color);
  color:#fff;
}


a,button,img,input {
    transition-duration:.2s;
}

.wrap {
    position: relative;
    min-width:1200px;
    max-width:1200px;
    width:1200px;
    margin:0 auto;
}

header {
    text-align: center;
}
header .top {
    height: 120px;
    padding-top: 50px;
    border-bottom: 1px solid #555;
}
header .top aside {
    position: absolute;
    right:100px;
    top: 0;
}
header .top aside a {
    font-size:20px;
    color:#000;
    margin-left: 40px;
    font-weight: 500;
}
header .btm {
    height:90px;
    border-bottom: 3px solid #000;
}
header .btm nav {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
header .btm nav a {
    font-size:20px;
    color:#000;
    margin:0px 62px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    height: 100%;
    padding-top: 35px;
}

header .btm nav a.active:before,
header .btm nav a:hover:before {
    content:'';
    display: inline-block;
    width:100%;
    height:10px;
    background: #3e8fd3;
    position: absolute;
    bottom:0;
    left:0;
}


input:not([type=radio]):not([type=checkbox]) {
    border:1px solid #d5d5d5;
    width:100%;
    height:51px;
    border-radius: 50px;
    padding-left: 20px;
}
input:not([type=radio]):not([type=checkbox]):hover {
    background: #f7f7f7;
    border:1px solid var(--blue-color);
}
.btn {
    display: block;
    width:100%;
    height:51px;
    border-radius: 50px;
    text-align: center;
    color:#fff;
    background: var(--blue-color);
    font-size:18px;
    font-weight: 500;
}
.btn.gray {
    background: #f3f3f3;
    color:#777777;
}
.btn.default {
  border:1px solid var(--blue-color);
  color:var(--blue-color);
  background: #fff;
}
.btn.default:hover {
  border:1px solid var(--blue-color);
  color:#fff;
  background: var(--blue-color);
}
.tableType1 {
  border-top:2px solid var(--blue-color)
}
.tableType1 table {}
.tableType1 table th {
  background: var(--skyblue-color);
  font-size:20px;
  font-weight: 500;
}
.tableType1 table td {}
.tableType1 table th,
.tableType1 table td {
  padding:10px;
  height:70px;
  border-bottom:1px solid #adadad;
  text-align: center;
  font-size:20px;
}

.tableType1 table td .mark {
  border: 1px solid var(--blue-color);
  color:var(--blue-color);
  padding:10px 25px;
  border-radius: 20px;
  display: inline-block;
}

footer {
  border-top: 3px solid #000;
}
footer .footer_top {
  height: 90px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom:1px solid #000;
}
footer .footer_top .inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}
footer .footer_top .site {
  border:1px solid #000;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
footer .footer_top .site .selects {
  width:275px;
  height:45px;
}

footer .footer_top .site button {
  padding-left: 20px;
}
footer .footer_top .site .selects .selected {}
footer .footer_top .site .selects .selected:focus + .list{
  display: block;
}
footer .footer_top .site .selects .list {
  border:1px solid #000;
  background: #fff;
  display: none;
  position: relative;
  z-index: 1;
}
footer .footer_top .site .selects button {
  display: block;
  height: 45px;
  width: 100%;
  text-align: left;
  font-size:18px;
  background: none;
}
footer .footer_top .site a {
  width:115px;
  height: 45px;
  line-height: 45px;
  display: block;
  text-align: center;
  background: #000;
  color:#fff;
  font-size:18px;

}
footer .footer_top .sns {
  position: absolute;
  right:0;
}
footer .footer_top .sns a {
  margin-left: 15px;
}

footer .footer_btm {
  margin:40px auto;
  display: flex;
  justify-content: left;
  align-items: stretch;
}
footer .footer_btm .box1 {
  width:280px;
  border-right:1px solid #000;
}
footer .footer_btm .box1 a {
  display: block;
  margin-bottom: 20px;
}
footer .footer_btm .box3 {
  border-left:1px solid #000;
  width:185px;
  padding-left: 20px;
}
footer .footer_btm .box3 a {
  display: block;
  font-size:18px;
  margin-bottom: 30px;
}
footer .footer_btm>div {
  padding:45px 0;
  height:350px;
}
footer .footer_btm .box2 {
  padding-right: 30px;
  padding-left: 30px;
}
footer .footer_btm .box2 p {
  margin-bottom: 40px;
  line-height: 1.4;
}
footer .footer_btm .box2 b {
  font-weight: 500;
}

.sub_top {
  padding-bottom: 30px;
  border-bottom:1px solid #000;
  position: relative;
  margin-bottom: 100px;
}
.sub_top>h2 {
  font-size:30px;
  font-weight: 500;
  margin-bottom: 30px;
  color:#000;
}
.sub_top>p {
  font-size:18px;
}
.sub_top .location {
  position: absolute;
  right:0;
  bottom:30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.sub_top .location img {
  margin-right: 20px;
}
.sub_top .location span {
  font-size:24px;
}

.paging {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top:30px;
}
.paging a {
  font-size:18px;
  width:45px;
  height:40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.paging>a {
  border: 1px solid #333;
  margin:0 5px;
}
.paging .num a {
  margin:0 10px;
}
.paging .num a:hover,
.paging .num a.active {
  color:#30a398;
}
.paging>a:hover,
.paging>a.active {
  border: 1px solid #30a398;
}

.paging>a.first {
  background: url(../images/common/first.png) 50% /18px no-repeat;
}
.paging>a.prev {
  background: url(../images/common/prev.png) 50% /18px no-repeat;
}
.paging>a.next {
  background: url(../images/common/next.png) 50% /18px no-repeat;
}
.paging>a.last {
  background: url(../images/common/last.png) 50% /18px no-repeat;
}

.paging>a.first.active,
.paging>a.first:hover {
  background: url(../images/common/first_active.png) 50% /18px no-repeat;
}
.paging>a.prev.active,
.paging>a.prev:hover {
  background: url(../images/common/prev_active.png) 50% /18px no-repeat;
}
.paging>a.next.active,
.paging>a.next:hover {
  background: url(../images/common/next_active.png) 50% /18px no-repeat;
}
.paging>a.last.active,
.paging>a.last:hover {
  background: url(../images/common/last_active.png) 50% /18px no-repeat;
}


.paging>a img {
}
.paging .num  {
  display: flex;
  justify-content: center;
  align-items: center;
}
.tit_common.pl {
  padding-left: 20px;
}
.tit_common {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
  position: relative;
}
.tit_common img {
  margin-right: 10px;
  margin-left: 20px;
}
.tit_common b {
  font-size:24px;
  font-weight: 500;
}
.tit_common .caption {
  position: absolute;
  right:0;
  top:0;
  font-size:18px;
  font-weight: 400;
}
.tit_common .btn_side {
  position: absolute;
  right:0;
  top: -5px;
}

.c_green {
  color:var(--green-color) !important;
}

.tableType2.answered th, .tableType2.answered td {
  border-bottom:1px solid #000;
}
.tableType2.answered th {
  background: #525868;
  color:#fff;
}
.tableType2 {}
.tableType2 th {
  background: #e2f2f0;
  font-weight: 500;
  color:#000;
  line-height: 1.4;
}
.tableType2 td {
  padding:10px 0;
  padding-left: 25px;
  padding-right: 25px;
}
.tableType2 th,
.tableType2 td {
  height:62px;
  border-bottom:1px solid #666;
  font-size:18px;
}

.tableType2 th,
.tableType2 td * {
  font-size:18px;
}
.tableType2 .init {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.tableType2 .init>* {
  margin-right: 10px;
}
.tableType2 .info {
  font-size:16px;
  letter-spacing: -0.5px;
}
.tableType2 input {
  border:1px solid #999 !important;
}
.tableType2 input.active,
.tableType2 input:hover {
  border:1px solid #4aaea5 !important;
  background: #fff !important;
}

.markPointer {
  font-size:18px;
  border:1px solid #3366cc;
  padding:10px 10px;
  border-radius: 20px;
  background: #fff;
  font-weight: 500;
}

.markPointer {
  font-size:18px;
  border:1px solid #3366cc;
  color:#3366cc;
  padding:10px 10px;
  border-radius: 20px;
  min-width:100px;
  text-align: center;
}
.markPointer.green {
  color:var(--green-color);
  border:1px solid var(--green-color);
}
.markPointer.orange {
  color:#e39600;
  border:1px solid #e39600;
}
.markPointer.red {
  color:var(--red-color);
  border:1px solid var(--red-color);
}
.markPointer.violet {
  color:#b057de;
  border:1px solid #b057de;
}
.addr {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
}
.addr>* {
  min-width:48%;
}

.memberout {
  text-align: center;
  line-height: 1.8;
}
.memberout .box1 {
  padding-bottom: 90px;
}
.memberout .box1 h3{
  font-size:30px;
  font-weight: 500;
  margin-bottom: 25px;
}
.memberout .box1 p {
  font-size:24px;
  color:#999;
}
.memberout .box2  {
  border:2px solid #b0b0b0;
  padding:60px 0;
}
.memberout .box2 h4 *,
.memberout .box2 h4 {
  font-size:24px;
  font-weight: 500;
}
.memberout .box2 h4 {
  margin-bottom: 10px;
}
.memberout .box2 {
  font-size:18px;
}

.write_detail {
  padding:35px 40px;
  min-height:670px;
  border-bottom: 1px solid #000;
}


.gongyong {
   
    color: #cc6633;
    border: 1px solid #cc6633;
    font-size: 18px;
    padding: 5px 15px;
    border-radius: 20px;
}